<?php
require("session_check.php");	
	
	//变量区
	$blog_id=intval(short_check(get_argg('blog_id')));
	$type_value=intval(short_check(get_argg('type_value')));
	
	$dbo = new dbex;
	dbtarget('w',$dbServs);
	
	//表定义区
	$t_blog=$tablePreStr."blog";
	
	$sql="update $t_blog set log_pass=$type_value where log_id=$blog_id";
	$dbo->exeUpdate($sql);
	
?>